Cannot use new Wiimote with IOS236 installer

Discussion in 'Wii - Backup Loaders' started by deathstae27, Dec 21, 2012.

  1. deathstae27
    OP

    deathstae27 Newbie

    Newcomer
    1
    Dec 21, 2012
    United States
    I just softmodded my new black wii, the one that does not have GC ports. I am trying to run usb loader gx but I need to install IOS236 and then I think it will work right? I have not messed with a wii in about 2 years so any help that you all can give would be greatly appreciated. I also tried to install Preloader and could not use my wii mote with that either. Thanks in advance!
     
  2. luke9511

    luke9511 GBAtemp Regular

    Member
    2
    Sep 10, 2012
    United States
    have you tried modmii?
     
  3. deathstae27
    OP

    deathstae27 Newbie

    Newcomer
    1
    Dec 21, 2012
    United States
    no. let me try it out and will post my results.
     
  4. deathstae27
    OP

    deathstae27 Newbie

    Newcomer
    1
    Dec 21, 2012
    United States
    I tried it. I downloaded ios235v5 with modmii. It said it could not install it. i guess it tried to do it automatically without me pushing any buttons. Is that what it is supposed to do.
     
  5. deathstae27
    OP

    deathstae27 Newbie

    Newcomer
    1
    Dec 21, 2012
    United States
    ok o it is specifically saying could not open file: sd:/IOS-64-v3351.wad
     
  6. IceIceBird

    IceIceBird GBAtemp Fan

    Member
    2
    Nov 14, 2009
    well, do you have that file on your sd card?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice